/*-----------------------------------------------------------------------------
/
/
/
/
/
/----------------------------------------------------------------------------*/

body {
  font-family: 'Droid Serif',Helvetica, arial, sans-serif;
  font-size: 15px;
  line-height: 1.6;
  background-color: white;
  padding-left: 10px; 
  background-image:url('./grey.png');
  background-repeat:repeat;
}
 
h1 {
  font-size: 30px;
  border-bottom: 3px solid #cccccc;
  color: black; }
 
h2 {
  font-size: 24px;
  border-bottom: 1px solid #cccccc;
  color: black; }
 
h3 {
  font-size: 18px; }
 
h4 {
  font-size: 16px; }
 
h5 {
  font-size: 14px; }
 
h6 {
  color: #777777;
  font-size: 14px; }

#container
{      
  border-style: dotted; 
  border-width: 1px;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: -30px;   
  margin-left: 0px ;
  margin-right: auto ;
  background-color:white;
}

@media screen and (min-width: 0px) and (max-width: 700px) {
  /* size adjustment */
  #footer { width: %100; }
  #container { width: %100; }
  #siteHeader { width: %100; }
  #bigContainer { width: %100; }
  /* ................... */
}

@media screen and (min-width: 701px) and (max-width: 10000px) {
  /* size adjustment */
  #footer { width: 700px; }
  #container { width: 700px; }
  #siteHeader { width: 700px; }
  #bigContainer { width: 700px; }    
  /* ................... */
}

#bigContainer{
  margin-top: -30px;
  margin-bottom: 20px;
  padding-right: 22px;
  margin-left: auto ;
  margin-right: auto ;
}

#mainContent{
  position: relative;
  top: -10px
}

#footer{
  margin-top: 10px;
}

img { max-width: 100%; }

a:link {
  text-decoration: none;
  color: #533;
}
a:visited {
  text-decoration: none;
  color: #533;
}
a:hover {
  text-decoration: none;
  color: #533;
}
a:active {
  text-decoration: none;
  color: #533;
}
